<vector xmlns:android="http://schemas.android.com/apk/res/android"
    android:width="24dp"
    android:height="24dp"
    android:viewportWidth="24"
    android:viewportHeight="24">
    <!-- Checkmark centered inside rosette -->
    <path
        android:fillColor="#FF000000"
        android:pathData="M16.14,9.34a1,1,0,0,0,-1.414,0l-3.876,3.876l-1.586,-1.586a1,1,0,0,0,-1.414,1.414l2.293,2.293a1,1,0,0,0,1.414,0l4.583,-4.583a1,1,0,0,0,0,-1.414z" />
</vector>
